@font-face{
    font-family: Minecraftia;
    font-size: 13px;
    src: url('/~FONTS/MINECRAFTIA/Minecraftia-Regular.eot'),
         url('/~FONTS/MINECRAFTIA/Minecraftia-Regular.ttf') format('truetype'),
         url('/~FONTS/MINECRAFTIA/Minecraftia-Regular.woff') format('woff'),
         url('/~FONTS/MINECRAFTIA/Minecraftia-Regular.woff2') format('woff2');
}

@font-face{
    font-family: MinecraftTen;
    font-size: 15px;
    src: url('/~FONTS/MinecraftTen/MinecraftTen.eot'),
         url('/~FONTS/MinecraftTen/MinecraftTen.ttf') format('truetype'),
         url('/~FONTS/MinecraftTen/MinecraftTen.woff') format('woff'),
         url('/~FONTS/MinecraftTen/MinecraftTen.woff2') format('woff2');
}

a:link {
    color: #FFFFFF; text-decoration: underline;
    cursor: crosshair;
}

a:visited { 
    color: #FFFFFF;
    cursor: crosshair;
}

a:hover {
    color: #55FF55;
    cursor: crosshair;
    position: relative;
    top: 1px;
}


 /*---------------------------------------------------------*/
/*---------------------------------------------------------*/

html {
    align-content: center;
    background: #000000 url("/~IMG/SKULK.png") fixed left top repeat;
    background-size: 100px, 100px;
    color: #2FD9E4;
    font-family: Minecraftia;
    font-size: 13px;
}


 /*---------------------------------------------------------*/
/*---------------------------------------------------------*/
  /*-----------*/
 /*  MAINBOX  */
/*-----------*/
.MAINBOX {
 align-content: center;
 display: block;
 width: 99%;
 height: auto;
 background-color: transparent;
 border: 16px solid transparent;
 border-image: url(/~IMG/reinforced_deepslate_border.png) 16 round;
 color: #2FD9E4;
 margin: -8px;
 z-index: +99;
}
 
/*---------------------------------------------------------*/
  /*---------------------*/
 /*  TopLeft_Container  */
/*---------------------*/
.TopLeft_Container {
 align-content: center;
 position: absolute;
  float: left;
  font-size: 11px;
 z-index: +9999;
}
 
/*---------------------------------------------------------*/
  /*---------*/
 /*  MCBOX  */
/*---------*/
.MCBOX {
 align-content: center;
 display: block;
 width: 256px;
 height: 94px;
 background: transparent url('/~IMG/DEEPSLATE_TILES.png') left top repeat;
 border: 16px solid transparent;
 border-image: url(/~IMG/chiseled_deepslate_border.png) 16 round;
 color: #2FD9E4;
 position: relative;
 top: 0px;
 left: 0px;
 z-index: +9999;
}
 
/*---------------------------------------------------------*/
  /*-----------*/
 /* MINECRAFT */
/*-----------*/

.MINECRAFT {
 width: 224px;
 height: 54px;
 display: inline-block;
 cursor: crosshair;
 background: transparent;
 z-index: +9999999999999; /* Sit on top */
}

/*---------------------------------------------------------*/
  /*----------*/
 /*  Hotbar  */
/*----------*/
.Hotbar {
 align-content: center;
 width: 288px;
 height: auto;
 background: transparent url('/~IMG/SPRUCE_PLANKS.png') left top repeat;
 border: 16px solid transparent;
 border-image: url(/~IMG/stripped_spruce_logs_border.png) 16 round;
 color: #000000;
 position: relative;
 z-index: +999;
}
 
/*---------------------------------------------------------*/
  /*----*/
 /* HB */
/*----*/

.HB {
 display: inline-block;
 cursor: crosshair;
 z-index: +99999999999; /* Sit on top */
 text-shadow: -1px -1px 1px #FFFFFF, 1px 1px 1px #FFFFFF, -1px 1px 1px #FFFFFF, 1px -1px 1px #FFFFFF; 
}

.HB:hover{
 color: #A8A8A8;
 text-decoration: underline;
 position: relative;
 top: 1px;
}

#HOME_HB {
 text-shadow: -1px -1px 1px #2FD9E4, 1px 1px 1px #2FD9E4, -1px 1px 1px #2FD9E4, 1px -1px 1px #2FD9E4; 
}

/*---------------------------------------------------------*/
  /*------------------*/
 /*BambooBlocksBorder*/
/*------------------*/
.BambooBlocksBorder {
 align-content: center;
 display: block; 
 width: 256px;
 height: auto;
 background-color: #000000;
 border: 16px solid transparent;
 border-image: url(/~IMG/bamboo_blocks_border.png) 16 round;
 color: #000000;
 position: relative;
 z-index: +999;
}
 
/*---------------------------------------------------------*/
  /*------------*/
 /*  DISCOBOX  */
/*------------*/
.DISCOBOX {
 align-content: center;
 display: block; width: 256px; height: auto;
 position: relative; top: 0px; left: 0px;
 background-color: #000000;
  border: 16px solid transparent;
  border-image: url(/~IMG/lapis_blocks_border.png) 16 round;
 color: #5865F2;
  text-align: center;
 z-index: +9999999999999;
}
 
/*---------------------------------------------------------*/
  /*-------*/
 /* DISCO */
/*-------*/

.DISCO {
 border-style: solid;
 border-width: 4px;
 border-radius: 6px;
 border-color: #5865F2;
 width: 105px;
 height: 105px;
 display: inline-block;
 cursor: crosshair;
 background:transparent url('/~IMG/Disco-BIG.png') center top no-repeat;
 z-index: +9999999999999; /* Sit on top */
}

/*---------------------------------------------------------*/
  /*--------*/
 /*  HOME  */
/*--------*/
.HOME {
 align-content: center;
 display: inline-block;
  position: relative;
  top: 0px;
 z-index: +999999;
}
 
/*---------------------------------------------------------*/
  /*-------*/
 /* NEWS  */
/*-------*/
.NEWS {
 align-content: center;
 color: #FF55FF;
 display: none;
  position: relative; top: 0px;
 z-index: +999999;
}
 
/*---------------------------------------------------------*/

  /*-------*/
 /* PLAY  */
/*-------*/
.PLAY {
 align-content: center;
 display: none;
  position: relative;
  top: 0px;
 z-index: +999999;
}
 
/*---------------------------------------------------------*/
  /*-------*/
 /* MODS  */
/*-------*/
.MODS {
 align-content: center;
 color: #5555FF;
 display: none;
  position: relative;
  top: 0px;
 z-index: +999999;
}
 
/*---------------------------------------------------------*/
  /*--------*/
 /* HOWTO  */
/*--------*/
.HOWTO {
 align-content: center;
 display: none;
  position: relative;
  top: 0px;
 z-index: +999999;
}
 
/*---------------------------------------------------------*/
  /*--------*/
 /* RULES  */
/*--------*/
.RULES {
 align-content: center;
 color: #FFFFFF;
 font-size:11px;
 display: none;
  position: relative;
  top: 0px;
 z-index: +999999;
}
 
/*---------------------------------------------------------*/
  /*-------------------*/
 /* HB_content_title  */
/*-------------------*/
.HB_content_title {
 color: #000000; font-family: MinecraftTen; font-size: 28px;font-weight: 700;
}

  /*----------------------*/
 /* GREEN_content_title  */
/*----------------------*/
.GREEN_content_title {
color: #55FF55; font-family: MinecraftTen; font-size:20px; font-weight: 600;
}


  /*----------------------*/
 /* rules_content_title  */
/*----------------------*/
.rules_content_title {
color: #FF5555; font-family: MinecraftTen; font-size:20px; font-weight: 600; text-shadow: -1px -1px 1px #AA0000, 1px 1px 1px #AA0000, -1px 1px 1px #AA0000, 1px -1px 1px #AA0000;
}

  /*--------------------------*/
 /* rules_content_sub_title  */
/*--------------------------*/
.rules_content_sub_title {
 color: #AA0000; font-family: MinecraftTen; font-size:16px; font-weight: 500; text-shadow: -1px -1px 1px #FFFFFF, 1px 1px 1px #FFFFFF, -1px 1px 1px #FFFFFF, 1px -1px 1px #FFFFFF;
}
 
/*---------------------------------------------------------*/
  /*---------*/
 /* FA-icon */
/*---------*/

.FA-icon {
 display: inline-block;
position: relative;
font-size: 18px;
top: -10px;
right: 2px;
}

/*---------------------------------------------------------*/
  /*-------------------------*/
 /*  DeepSlateBricksBorder  */
/*-------------------------*/
.DeepSlateBricksBorder {
 align-content: center;
 display: block;
 width: 468px;
 height: auto;
 background: #000000;
 border: 16px solid transparent;
 border-image: url(/~IMG/border/deepslate_bricks_border.png) 16 round;
 color: #2FD9E4;
 position: relative;
 top: 0px;
 left: 0px;
 z-index: +9999;
}
 
/*---------------------------------------------------------*/
  /*-------*/
 /* OP-MC */
/*-------*/

.OP-MC {
 align-content: center;
 display: block;
 width: 190px;
 height: 120px;
 background: transparent url('/~IMG/OP-MC.png') center top no-repeat;
 border: 16px solid transparent;
 border-image: url(/~IMG/border/stone_bricks_border.png) 16 round;
 color: #07E1E4;
 position: relative;
 cursor: crosshair;
 z-index: +9999999999999; /* Sit on top */
}

/*---------------------------------------------------------*/
  /*------------*/
 /* ServerAddy */
/*------------*/

.ServerAddy {
 border-style: solid;
 border-width: 2px;
 border-radius: 2px;
 border-color: #000000;
 cursor: crosshair;
  font-size: 16px;
  font-weight: 600;
 text-align: center;
  display:block; width: 208px; height: 30px;
  position: relative; top: 0px; left: 0px;  
 z-index: +9999999999999; /* Sit on top */
}

/*---------------------------------------------------------*/
  /*----------*/
 /* USA-FLAG */
/*-----------*/

.USA-FLAG {
 border-style: solid;
 border-width: 2px;
 border-radius: 4px;
 border-color: transparent;
 width: 40px;
 height: 21px;
 display: block;
 cursor: crosshair;
 background:transparent url('/~IMG/USA-FLAG.png') center top no-repeat;
 z-index: +9999999999999; /* Sit on top */
}

/*---------------------------------------------------------*/
  /*---------------------*/
 /* DiamondBlocksBorder */
/*---------------------*/
.DiamondBlocksBorder {
 align-content: center;
 display: inline-block;
 width: 468px;
 height: 60px;
 background: transparent;
  border: 16px solid transparent;
  border-image: url(/~IMG/diamond_blocks_border.png) 16 round;
  position: relative;
 z-index: +9999;
}

/*---------------------------------------------------------*/
  /*----------------*/
 /*PrismarineBlox*/
/*----------------*/
.PrismarineBlox {
  display: inline-block;
  width: 970px;
  height: 155px;
  background: transparent;
  border: 16px solid transparent;
  border-image: url(/~IMG/prismarine_blocks_border.png) 16 round;
  color: #07E1E4;
  margin-top: 8px;
  z-index: 999;
}

.PrismarineBlox:hover {
  top: 0px;
}

/*---------------------------------------------------------*/
  /*--------*/
 /*GoldBrix*/
/*--------*/
.GoldBrix_top {
 align-content: center;
 width: 970px;
 height: auto;
 background: transparent;
  border: 16px solid transparent;
  border-image: url(/~IMG/gold_blocks_border.png) 16 round;
 color: #FEE048;
  margin-bottom: -16px;
  margin-left: -8px;
 z-index: +999;
}

.GoldBrix_bottom {
 align-content: center;
 width: 970px;
 height: auto;
 background: transparent;
  border: 16px solid transparent;
  border-image: url(/~IMG/gold_blocks_border.png) 16 round;
 color: #FEE048;
  margin-top: 0px;
  margin-left: -8px;
 z-index: +999;
}

/*---------------------------------------------------------*/


